Using on phone, iPad, or tablet: compatible devices

The ShotKam app is compatible with most smartphones and smart devices (Apple and Android). Use a compatible mobile device to set up your ShotKam.

iPhone

Compatible:

You can use the following iPhones with both the Gen 3 and Gen 4 ShotKams:

  • iPhone 6, iPhone 6 Plus
  • iPhone 7, iPhone 7 Plus
  • iPhone 8, iPhone 8 Plus 
  • iPhone X
  • iPhone XR
  • iPhone XS
  • iPhone XS Max
  • iPhone 11, iPhone 11 Pro, 11 Pro Max
  • iPhone 12, iPhone 12 Pro, 12 Pro Max 
  • iPhone SE 
  • iPhone 13, iPhone 13 Pro, iPhone 13 Pro Max
  • iPhone 14, iPhone 14 Pro, 14 Pro Max

Incompatible:

You cannot use the following iPhones with any ShotKam:

  • iPhone 6S
  • iPhone 5 or older

iPad

Compatible:

You can use the following iPads with both Gen 3 and Gen 4 ShotKams:

  • All iPad Pro models
  • iPad 5th Generation through iPad 10th Generation
  • iPad Air 3rd Generation
  • iPad Mini 5th and 6th Generation, and newer models released in 2020 or later. 

Incompatible:

You cannot use the following iPads with any ShotKam: 

  • All iPads released in 2015 or older. The processor within these iPads cannot handle the high data-rate.

Android Phone and Tablet:

Compatible

You can use the following Android devices with both Gen 3 and Gen 4 models: 

  • Most Android mobile devices with Android 9 (Android Pie) or later.*
  • Galaxy S21 series
  • Galaxy S22 series
  • Galaxy S23 series
  • Galaxy Tab S7 series
  • Galaxy Tab S8 series
  • Galaxy Tab F8

*If you have the Gen 4, your mobile device must be compatible with 5GHz WiFi frequency. This is different from 5G Cellular Networks. Ensure your device accepts 5GHz WiFi.

 

Incompatible with Gen 4 ShotKam

Some devices are 5 Ghz-compatible, but their processors cannot support the Gen 4 ShotKam's high video data rate. If videos flicker when playing within the app, then the issue is related to your device's processor, so the ShotKam videos can be viewed on your computer.

The following devices have processors that cannot handle the Gen 4 videos: 

Incompatible with Gen 3 ShotKam

  • Android devices with 8.1 OS or older.

To find out which Android OS is on your device, open your device's Settings > About Phone (or About Device) > Android Version to display your OS information.

*If you are unable to see the ShotKam's WiFi network on an Android device with your Gen 3, please email us at Support@ShotKam.com.

Google Pixel Smartphone:

Compatible

You can use the following Google Pixel phones with both the Gen 3 and Gen 4 ShotKam: 

  • Pixel 3 or newer.*

*For Google Pixel 3 devices, please see ShotKam and Google Pixel 3.

Microsoft Surface Pro Tablet:

The ShotKam wireless mobile app is not compatible with Surface tablets, but you can still watch videos on a Surface tablet by using the USB cable. You must treat the Surface Pro like a Windows laptop and use the USB cable. 

The mobile app is only compatible with Android or iOS operating systems (not Microsoft OS like the Surface Pro tablets use). We would recommend using an Android phone/tablet, iPhone, or iPad mobile device to watch videos wirelessly.

Kindle Fire:

No, the app is not compatible with the Amazon Operating System used in Kindle Fire tablets. 

 

Refer to our list of compatible computers/laptops here.

 

Was this article helpful?
2 out of 3 found this helpful

Comments

0 comments

Article is closed for comments.